This project contains 1 outdated main dependency.

Crate jemallocator

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 jemalloc-sys^0.1.60.5.1+5.3.0-patchedout of date
 libc^0.2.80.2.126up to date